import Org from "../org/controller.pc.js";

/**
 * 用户选择组件
 * @param {[type]} dataModel [description]
 */
export default class User extends Org {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, "User", dataModel, parent);
  }
}